/*
#hp_gallery .title_gallery_homepage{
	position:relative;
	background-color:#663333;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	padding:3px 10px;
	margin-bottom:10px;
}
*/
.front #main #block-block-71 h2,
.front #main #block-block-109 h2{
    margin: 0;
    padding: 0 10px;
}
    
.gallery_homepage {
	position:relative;
/*	margin-top:10px;*/
	height:448px;
}

.gallery_homepage a br{
	display:none;
}

.gallery_homepage a{
	width:100px;
	display:inline-block;
	position:absolute;
    overflow: hidden;
	
}
.gallery_homepage a.im1{
	width:202px;
	height:206px;
	top: 0;
	left:0;
}
.gallery_homepage a.im2{
	width:145px;
	height:132px;
	top: 0;
	left:211px;
}
.gallery_homepage a.im3{
	width:145px;
	height:132px;
	top: 0;
	left:360px;	
}
.gallery_homepage a.im4{
	width:145px;
	height:132px;
	top: 0;
	left:511px;	
}
.gallery_homepage a.im5{
	width:214px;
	height:316px;
	top: 0px;
	left:666px;
}

.gallery_homepage a.im6{
	width:202px;
	height:114px;
	top: 212px;
	left:0;
}

.gallery_homepage a.im7{
	width:98px;
	height:116px;
	top: 336px;
	left:0;
}
.gallery_homepage a.im8{
	width:98px;
	height:116px;
	top: 336px;
	left:104px;
}
.gallery_homepage a.im9{
	width:445px;
	height:308px;
	top: 140px;
	left:211px;
}
.gallery_homepage a.im10{
	width:214px;
	height:124px;
	top: 324px;
	left:666px;
}

.gallery_homepage a img{
/*
	max-width:100%;
	max-height:100%;
	*/
	max-width:none;
	max-height:none;
}
.gallery_homepage a.youtube.cboxElement img{
	width:100%;
	height:100%;
}

.bottom{
	margin-right: 10px;
    text-align: right;
}

/*gallery colorbox events: */

#cboxWrapper #cboxContent input[type="button"],
#cboxWrapper #cboxContent button{
	border:0;
}
/* --gallery colorbox events */
